@charset "utf-8";
#nav_wrapper {
	height: 37px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	display: block;
	padding: 0px;
}
#search_box {
	display: block;
	height: 37px;
	width: 184px;
	float: right;
	margin-right: 14px;
}
#ajaxSearch_input {
	width: 130px;
	border: 2px solid #8CA5BD;
	background-color: #CCC;
	float: left;
	margin-top: 7px;
	color: #000;
	padding: 2px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-right: 6px;
}
#ajaxSearch_submit {
	background-color: #4A79A0;
	border: 2px solid #1A6FBB;
	margin-top: 7px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 1px;
	margin-right: 3px;
	font-weight: bold;
}


#nav_wrapper ul li a {
	color: #FFF;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-decoration: none;


}
#nav_wrapper ul li a:active {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	left: 9px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	text-decoration: none;
}


#nav_wrapper ul li a:hover {
	color: #000;
	text-decoration: none;
}
#nav_wrapper ul li a:visited {
	text-decoration: none;
}

#nav_wrapper ul {
	list-style-type: none;
	margin: 0px;
	float: left;
	width: 770px;
	padding: 12px 0px 0px;
}
#nav_wrapper li {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-right: 35px;
	padding-left: 0px;
	padding-bottom: 15px;
	color: #8CA5BD;
	font-size: 14px;
	text-align: center;
	display: inline;
	margin: 0px;
}
#home {
	text-decoration: none;
	padding-left: 5px;
}
#aboutus {
	color: #8CA5BD;
	text-decoration: none;
}
#services {
	color: #8CA5BD;
	text-decoration: none;
}
#shop {
	color: #8CA5BD;
	text-decoration: none;
}
#webdesign {
	color: #8CA5BD;
	text-decoration: none;
}
#pricing {
	color: #8CA5BD;
	text-decoration: none;
}
#contactus {
	color: #8CA5BD;
	text-decoration: none;
}
.active {
	color: #FFF;
	text-decoration: none;
	border-bottom: 2px solid #8CA5BD;
}
.SiteMapArrow  {
	list-style: url(../images/light_square_bullet.png);
	padding-top: 5px;
	padding-bottom: 5px;
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.SiteMapArrow ul li  {
	list-style: url(../images/Smlarrow.gif);
	padding-top: 3px;
	padding-bottom: 3px;
	color: #000;
	font: normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.SiteMapSubscribe {
	padding-top: 5px;
	padding-bottom: 5px;
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	list-style: none;
	background: url(../images/sitemap_subscribe.jpg) no-repeat 0px 2px;
	text-indent: 31px;
}
.SiteMapFacebook {
	list-style: none;
	padding-top: 5px;
	padding-bottom: 5px;
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: url(../images/sitemap_facebook.jpg) no-repeat 0px 2px;
	text-indent: 31px;
}
.SiteMapTwitter {
	list-style: none;
	padding-top: 5px;
	padding-bottom: 5px;
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: url(../images/sitemap_twitter.jpg) no-repeat 0px 2px;
	text-indent: 31px;
}
.SiteMapSkype {
	list-style: none;
	padding-top: 5px;
	padding-bottom: 5px;
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: url(../images/sitemap_skype.jpg) no-repeat 0px 2px;
	text-indent: 31px;
}
.SiteMapConnect {
	margin-left: 0px;
	padding-left: 27px;
}
.SiteMapConnect li {
	padding-top: 8px;
	padding-bottom: 8px;
}
